{
  "name": "service001",
  "version": "1.0.0",
  "description": "Service 001",
  "main": "app.js",
  "scripts": {
    "test": "echo 'service001'"
  },
  "author": "Gerrit Linnemann",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "config": "^1.28.1",
    "express": "^4.16.2",
    "jsonwebtoken": "^8.1.0"
  }
}
